* {
	background-image: none;
	box-shadow: none;
}

window {
	background-color: rgba(30, 30, 46, 0.8);
}

button {
	border-radius: 0;
	border-color: transparent;
	text-decoration-color: rgb(17, 17, 27);
	color: #cdd6f4;
	background-color: #181825;
	border-style: solid;
	border-width: 5px;
	border-radius: 10;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25%;
}

button:focus,
button:active,
button:hover {
	background-color: rgb(203, 166, 247);
	color: #1e1e2e;
	outline-style: none;
	border-radius: 10;
}

#lock {
	background-image: image(url("/usr/share/wlogout/icons/lock.png"), url("/usr/local/share/wlogout/icons/lock.png"));
}

#logout {
	background-image: image(url("/usr/share/wlogout/icons/logout.png"), url("/usr/local/share/wlogout/icons/logout.png"));
}

#suspend {
	background-image: image(url("/usr/share/wlogout/icons/suspend.png"), url("/usr/local/share/wlogout/icons/suspend.png"));
}

#hibernate {
	background-image: image(url("/usr/share/wlogout/icons/hibernate.png"), url("/usr/local/share/wlogout/icons/hibernate.png"));
}

#shutdown {
	background-image: image(url("/usr/share/wlogout/icons/shutdown.png"), url("/usr/local/share/wlogout/icons/shutdown.png"));
}

#reboot {
	background-image: image(url("/usr/share/wlogout/icons/reboot.png"), url("/usr/local/share/wlogout/icons/reboot.png"));
}
